@charset "UTF-8";
/*------------------------------------------------------------------------------
    config
------------------------------------------------------------------------------*/
/***  media ***/
/***  color ***/
/*** font ***/
.faq .inner {
  padding-bottom: 70px;
}
.dod_line_h3_ttl {
  width: 100% !important;
}
.subtag_list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  column-gap: 20px;
  margin: auto;
  justify-content: flex-start;
  margin-top: 50px;
}
@media screen and (max-width: 849px) {
  .subtag_list {
    gap: 10px;
    column-gap: 10px;
    margin-top: 0;
  }
}
.subtag_list .big_a {
  display: block;
  width: fit-content;
  line-height: 46px;
  border-radius: 46px;
  border: 1px solid #6F4B29;
  color: #6F4B29 !important;
  text-align: left;
  padding-left: 20px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  position: relative;
  background: #ffffff;
  padding: 0 37px 0 20px;
}
@media screen and (max-width: 849px) {
  .subtag_list .big_a {
    line-height: 37px;
    font-size: 12px;
    padding: 0 35px 0 20px;
  }
}
.subtag_list .big_a:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(../img/life/big_a_after.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .subtag_list .big_a:after {
    width: 7px;
    height: 7px;
    background: url(../img/life/big_a_after_sp.svg) no-repeat;
    background-size: 100% 100%;
  }
}
.faq_box {
  padding-top: 70px;
}
@media screen and (max-width: 849px) {
  .faq_box {
    padding-top: 30px;
  }
}
.faq_box .cat_btn {
  display: block;
  margin-left: auto;
  margin-right: 0;
  margin-top: 30px;
  padding-bottom: 8px;
  border-bottom: 1px solid #6F4B29;
  position: relative;
  padding-right: 35px;
  color: #6F4B29;
  width: fit-content;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.7;
}
@media screen and (max-width: 849px) {
  .faq_box .cat_btn {
    margin-top: 20px;
    font-size: 12px;
    padding-bottom: 7px;
    padding-right: 20px;
  }
}
.faq_box .cat_btn:after {
  content: '';
  position: absolute;
  top: 5px;
  right: 0;
  width: 20px;
  height: 20px;
  background: url(../img/common/faq_cat_btn.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .faq_box .cat_btn:after {
    background: url(../img/common/faq_cat_btn_sp.svg);
    background-size: 100% 100%;
    width: 15px;
    height: 15px;
    top: 3px;
  }
}
.faq_box .faq_item {
  position: relative;
  z-index: 10;
}
.faq_box .faq_item .list li {
  background: #ffffff;
  border-radius: 10px;
  border: 1px solid #6F4B29;
  padding: 25px 38px 25px 25px;
}
@media screen and (max-width: 849px) {
  .faq_box .faq_item .list li {
    padding: 22px 20px 25px 14px;
  }
}
.faq_box .faq_item .list li + li {
  margin-top: 20px;
}
.faq_box .faq_item .list li .q_txt {
  position: relative;
  cursor: pointer;
  align-items: self-start;
  display: flex;
  padding-right: 45px;
}
@media screen and (max-width: 849px) {
  .faq_box .faq_item .list li .q_txt {
    padding-right: 25px;
    min-height: 35px;
  }
}
.faq_box .faq_item .list li .q_txt:after {
  content: "";
  display: inline-block;
  position: absolute;
  background: url(../img/common/add.svg) no-repeat center / contain;
  width: 15px;
  height: 15px;
  right: 0;
  top: 10px;
  transition: 0.3s;
}
.faq_box .faq_item .list li .q_txt p {
  padding-left: 15px;
  width: calc(100% - 33px);
  text-align: left;
  line-height: 1.8;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 849px) {
  .faq_box .faq_item .list li .q_txt p {
    padding-left: 8px;
    width: calc(100% - 25px);
    font-size: 14px;
  }
}
.faq_box .faq_item .list li .q_txt span {
  text-align: left;
  font-weight: bold;
  font-size: 16px;
  color: #ffffff;
  font-family: "Lexend Zetta", sans-serif;
  border-radius: 100%;
  width: 33px;
  height: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.2;
  background: #6F4B29;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 849px) {
  .faq_box .faq_item .list li .q_txt span {
    margin-top: 3px;
    width: 25px;
    height: 25px;
    font-size: 12px;
  }
}
.faq_box .faq_item .list li .faqactive:after {
  content: "";
  display: inline-block;
  position: absolute;
  background: url(../img/common/mai.svg) no-repeat center / contain;
  width: 15px;
  height: 15px;
  right: 0;
  top: 10px;
  transition: 0.3s;
}
.faq_box .faq_item .list li .a_txt {
  width: calc(100% - 10px);
  margin-left: 5px;
  background: #FCE877;
  margin-bottom: 10px;
  border-radius: 10px;
  padding: 30px;
  position: relative;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  cursor: pointer;
  line-height: 1.8;
  text-align: left;
  align-items: center;
  display: none;
  margin-top: 25px;
}
@media screen and (max-width: 849px) {
  .faq_box .faq_item .list li .a_txt {
    margin-top: 20px;
    width: 100%;
    margin-left: 0;
    margin-bottom: 0;
    padding: 20px;
    font-size: 14px;
  }
}
.faq_box .faq_item .list li .a_txt:after {
  display: none;
}
.faq_box .faq_item .list li .a_txt a {
  text-decoration: underline;
  text-decoration-thickness: 1px;
}
